Subject: Ticket Assigned - de
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 07:46:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502524711            11:38 AM, 21st Jun                   Mohammed                    Hi Farah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:39 AM, 21st Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:39 AM, 21st Jun                     farah                    I haven’t received any. I just placed a click and collect order- didnt receive a confirmation or anything           11:39 AM, 21st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:41 AM, 21st Jun                   Mohammed                   This your order number 9671587779           11:42 AM, 21st Jun                   Mohammed                   The order confirmed           11:42 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           11:42 AM, 21st Jun                     farah                    Thanks very much. Will it b ready for pick up tono           11:42 AM, 21st Jun                     farah                    Tomorrow *           11:42 AM, 21st Jun                   Mohammed                   your will receive a massage regarding to that           11:45 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           11:45 AM, 21st Jun                     farah                    No.! Thanks v much           11:45 AM, 21st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744109